/* This file contains Previews Groups */

/* Section :Computer */
"Computer" = "Computador";

"Web Accounts" = "Contas da web";

"Instant Messenger" = "Mensagens instantâneas";

"Email Account" = "Conta de e-mail";

"Computer Account" = "Conta de Computador";

"Technical Account" = "Conta técnica";

"Apps" = "Aplicações";

"Wallet" = "Carteira";

"Scan your card" = "Digitalizar um cartão";

"Credit Card" = "Cartão de Crédito";

"Shopping" = "Compras";

"ID" = "Identificação e licenças";

"Banking" = "Bancário";

"Insurance" = "Seguro";

"Document" = "Documentos";

"Take a Picture" = "Tirar foto";

"Picture from Library" = "Foto da galeria de imagens";

"PDF, Excel, Word" ="PDF, Excel, Word";

"Others" = "Outros";

"Travel" = "Viagem";

"Contact" = "Contato";

"Combination Lock" = "Combinação de bloqueio";

"Note" = "Nota";

"DIY Card" = "Cartões Personalizados";


/*****************************************/
/* Add-on version 1.2 - oneSafe Photos   */
"Import from USB" = "Importar da USB";

/* ***************** oneSafe 1.2.2 ****************** */
"Network"="Rede";
"Phone"="Telefone";